# Generated by Django 2.1.2 on 2018-10-20 16:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0009_auto_20181020_0316'),
    ]

    operations = [
        migrations.AlterField(
            model_name='perro',
            name='foto',
            field=models.FileField(blank=True, upload_to='media/image/'),
        ),
    ]
